﻿
.aspNetHidden {
    background-color: transparent;
}

#__VIEWSTATE {
    background-color: transparent;
}


.grid {
    background-color: transparent;
}

.rwb-dark-grey {
    background-color: #585858;
}

body {
    background-color: transparent;
}

noscript {
    background-color: transparent;
}

header {
    background-color: transparent;
}

a {
    background-color: transparent;
}

blockquote {
    background-color: transparent;
}

br {
    background-color: transparent;
}

em {
    background-color: transparent;
}

footer {
    background-color: transparent;
}

form {
    background-color: transparent;
}

h1 {
    background-color: transparent;
}

h3 {
    background-color: transparent;
}


iframe {
    background-color: transparent;
}

img {
    background-color: transparent;
}

input {
    background-color: transparent;
}

li {
    background-color: transparent;
}

p {
    background-color: transparent;
}

span {
    background-color: transparent;
}




.sr-only-hidden-508 {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

/* this is for the skip nav on all pages*/
#skipNav {
    display: block;
    padding: 1em;
    color: #fff;
    background-color: #91172d;
    outline: 0;
}


.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto;
}